Subject: Re: [DRAFT] Branching and merging with git

From: Theodore Tso <[email-masked]>
Date: Tue, 9 Jan 2007 11:58:28 -0500

On Tue, Jan 09, 2007 at 09:46:06AM +0100, Andreas Ericsson wrote:
> I think the document is fine as it is, but could probably start off with 
> a link to the tutorial, quickstart or a revised version of everyday.txt, 
> stating that "here's something you might want to read if you prefer to 
> experiment. If you think something goes wrong, come back here and find 
> out why".

If what we're going to do is a "git user's manual", I'd recommend
keeping the 2-3 pages in the manual, and do it via a link to some
other document.  One of the issues with the git documentation is that
it's *too* branchy, and some the branches go off to some truly scary
low-level implementation detail.  If we are going to assume that isn't
going to change (and I am glad that the low-level details are
documented, and am not advocating that they be deleted), then keeping
a user-friendly QuickStart in the main document might not be a bad
decision.

						- Ted